/*
[name]橙[/name]
[iconbgcolor]#FE9500[/iconbgcolor]
Powered by Discuz! X
*/
#modmenu,.plc .po,.bm .bm_c tr,.wp .ct2_a .appl,body {
background: #FFFDF5; /* Old browsers */
background: -moz-linear-gradient(top,  #FFE973 0%, #FFFDF5 5%, #FFFDF5 95%, #FFEEAA 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFE973), color-stop(5%,#FFFDF5), color-stop(85%,#FFFDF5), color-stop(100%,#FFEEAA)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #FFE973 0%,#FFFDF5 5%,#FFFDF5 95%,#FFEEAA 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #FFE973 0%,#FFFDF5 5%,#FFFDF5 95%,#FFEEAA 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #FFE973 0%,#FFFDF5 5%,#FFFDF5 95%,#FFEEAA 100%); /* IE10+ */
background: linear-gradient(top,  #FFE973 0%,#FFFDF5 5%,#FFFDF5 95%,#FFEEAA 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=#FFFFEEAA, endColorstr=#FFFFFFFF,GradientType=0 ); /* IE6-9 */
}
.bm_c{background:#FFFDF5;}
#nv li { background-image: url(nv.png); }
#nv { background-color: #FE9500; }
	#nv li.a,#nv li a:hover, #nv li.hover a, #nv li.hover a:hover { background-color: #FE9500;background-image: url(nv_a.png) !important; color:white !important;}
	#qmenu { background: url(qmenu.png); }
#scbar, #scbar_form, .scbar_icon_td, .scbar_txt_td, .scbar_type_td, .scbar_btn_td { background: url(search_orange.png);background-size: auto 602px; }
#scbar { border-color: #FC6; }
.fl_g:hover,.pml .newpm,.pml .hover,.tl tr:hover th, .tl tr:hover td {background: #FFF6C7;background: rgba(255, 214, 0, 0.2);}
.tl .ts th, .tl .ts td {border-bottom-color: #D8CCB3;background: rgb(255, 233, 115);background: rgba(255, 233, 115, 0.3);}
.pl_h,.bm_h, .tl th, .tl td { border-bottom-color: #F8E4A5; }
.ratl th,.pl_h td,.dt th,.tl .th,.bm .bm_h { border-color: #FC6; background: #FCF6E6 url(titlebg.png) repeat-x 0 0; }
.wp .ct2_a .appl{border: #FC6 solid 1px;;}
/* 重定義 {SPECIALBG} */
#qmenu_menu ul a:hover,.pi,.bmn, .bm_h, td.pls, .ad td.plc, div.exfm, .tb a, .tb_h, .ttp li.a a, div.uo a, input#addsubmit_btn, #gh .bm .bm_h, .appnew, .apphot { background-color: #FCF6E6; }

.wp .ct2_a,.wp  .ct3_a { background: #FFFDF5 url(bgimg.jpg) no-repeat}
.wp .ct2_a,.wp  .ct3_a { background-image: url(bgimg.jpg) }
.tbn li.a { background: #FCFAF0; }
	#nv_portal.pg_portalcp .ct2_a_r, #nv_forum.pg_post .ct2_a_r { background-image: none; }

/* 重定義 {SPECIALBORDER} */
.bmn, .pg a, .pgb a, .pg strong, .card, .card .o, div.exfm  { border-color: #FC6; }
.pg strong { background-color: #FC6; }
.pn, .tb .o, .tb .o a { background-image: url(pn.png); }
	.pnc, a.pnc, .tb .o { border-color: #C74900; }


.ad td.pls,.ad td.plc  { background-color: #FC6; }

/* 重定義字體 */
#qmenu, .fl .bm_h h2 a, .xi1, #um .new, .topnav .new, .sch .new, .el .ec .hot em, .pll .s a.joins { color: #CA4312; }
.pll .s a.go { color: #FFF; }
#qmenu_menu ul a:hover,.xi2, .xi2 a,.p_pop a:hover, .p_pop a.a, #sctype_menu .sca,a:hover { color: #A36F00}

/* 重定義按鈕 */
.pgs #newspecial, .pgs #newspecialtmp { float: left; background: url(pn_post.png) no-repeat 0 0; }
#post_reply, #post_replytmp { float: left; background: url(pn_reply.png) no-repeat 0 0; }
	#newspecial img, #newspecialtmp img, #post_reply img, #post_replytmp img { opacity: 0; filter: alpha(opacity=0); }
.moodfm_btn { background-image: url(mood_input_btn.png) !important; }
#create_group_btn { display: block; background: url(create_group.png) no-repeat 0 0; }
	#create_group_btn img { opacity: 0; filter: alpha(opacity=0); }
.el .ec .hot { background-image: url(hotspot.gif); }
.pll .s { background-image:url(polljoins.gif); }

/* 重定義 Tab */
.tb .a a { border-bottom-color: #FCFAF0; background: #FCFAF0; }

/* 重定義側邊導航 */
.bdl, .bdl dt, .bdl dd.bdl_a a { border-color: #F5E3B4; background-color: #FCF6E6; }
	.bdl dt { background-image: url(titlebg_sd.png); }
.bdl dd.bdl_a a { color: #CA4312; }

/* 重定義下拉菜單 */
.p_pop a { border-bottom-color: #FCF6E6; }
	.p_pop a:hover, .p_pop a.a, #sctype_menu .sca { background-color: #FCF6E6; }
	.blk a:hover { background-color: transparent; }

/* 重定義好友列表 */
#nv_home .buddy li { background-color: transparent; border: none; }
a.twf:hover,a.hkf:hover{color:#CA4312 !important;}

.pl .quote{background-color:#FFF8E7;border-radius: 10px;}